WordPress.org

Support

Support » Plugins and Hacks » MailChimp List Subscribe Form » [Plugin: MailChimp List Subscribe Form] Plugin Mailchimp 1.2.2 – broken on 3.0.5

[Plugin: MailChimp List Subscribe Form] Plugin Mailchimp 1.2.2 – broken on 3.0.5

  • This plugin doesn’t work with wordpress 3.0.5 ;
    The template miniMACPI.php have fatal error and doesn’t be activated.

Viewing 7 replies - 1 through 7 (of 7 total)
  • Just tested that combo and it is working fine together. What version of PHP are you running (full version, so 5.1.4, not 5 or 5.1)?

    i tried using it too. doesnt work.. using 3.0.05…

    how do we get the new version for php? or wut do we do. sorry

    The first thing to do is answer the question I asked above:

    What version of PHP are you running (full version, so 5.1.4, not 5 or 5.1)?

    @elaineviba – to figure out what version of PHP your server is running, the easiest thing to do would be to create a PHP file (call it info.php or whatever) with this code in it:

    <?php
    
    phpinfo();
    
    ?>

    Then just upload the file to your server and in a browser go to that file. (ex. in a browser type http://www.thenameofyourdomain.com/info.php)
    You should see a page showing all sorts of info about your server’s PHP settings.

    @mc_jesse I had a Fatal Error issue as well until I realized the code in this plugin needs PHP 5 according to http://www.eder.us/projects/php_version/. I didn’t realize my local dev was running PHP 5 while my production server was running PHP 4. I changed it to PHP 5 and that fixed everything.

    Considering WordPress only needs PHP 4 at a minimum, I really think the page for this plugin should mention that it requires PHP 5 at a minimum. Just my 2 pesos.

    Hi,

    One stupid question but… why the mailchimp plugin put “settings” option on every plugin on my plugion list?

    The plugins works fine (your plugin too).

    Can you help me? Tks and.. sorry for my terrible english.

    Hey napolijr,

    The settings link issue has been raised and responded to in this forum post here: http://wordpress.org/support/topic/plugin-mailchimp-list-subscribe-form-125-adds-settings-link-to-all-plugins?replies=4

    Our developers are aware of the issue and will look into it. However, the original settings link for the other plugins will still work fine. It’s only the duplicate settings link which displays the error message.

    Eep eep!

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Plugin: MailChimp List Subscribe Form] Plugin Mailchimp 1.2.2 – broken on 3.0.5’ is closed to new replies.
Skip to toolbar